<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Nº 2</title>
	<script type="text/javascript">
		var a=[1,2,3,4,5,6,7,8,9,10,"Al revés"];
		

		function alReves(a1){
			var b=[];

			for(var c=a1.length-1;c>=0;c--){
				b.push(a1[c]);
			}				

			return b;
		};

		document.write(alReves(a));
	</script>
	
	</head>
	<body>
	
	</body>
</html>